;
; Palm Desktop File List
;
; This file defines the list of expected system files in three categories:
;   Executables --> Applications (typically all of the *.exe files)
;   Libraries   --> Supporting components (typically all of the *.dll files)
;   System      --> System (Microsoft) components
;
; The filenames should be listed on one line (without line breaks), with a 
; single space between each one.
;

[Filelist]
Executables=AlarmApp.exe Hotsync.exe Instapp.exe Palm.exe

Libraries=Addcn30.dll Addr20.dll AlarmNotify.dll AlarmSvr.dll Bakcn20.dll CardInst.dll Cmds21.dll Condmgr.dll Datcn20.dll Date20.dll DateAlarm.dll Expcn20.dll ExtBase.dll HSAPI.dll Hslog20.dll I18n22.dll Imex20.dll Imex22.dll Inscn20.dll InstAppn.dll Instaide.dll InstServ.dll Memcn30.dll Memo20.dll NetCond.dll PalmCmn.dll PalmExtras.dll PalmShare.dll PalmUI.dll Pdcmn21.dll Pdcmn22.dll Pdn20.dll RegServ.dll Shw32.dll Subs30.dll Sync20.dll Table21.dll Table22.dll Todcn20.dll Todo20.dll USBPort.dll USBTransport.dll UserData.dll VFSAPI.dll Versit.dll

System=Comcat.dll Comctl32.dll Mfc42.dll Mscomct2.ocx Msvcirt.dll Msvcp60.dll Msvcrt.dll Oleaut32.dll Olepro32.dll Shdocvw.dll Shlwapi.dll